PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/queued_message_5_5
SDK_VERSION=5.5.0-beta-74-ga07c1123eb
TEST_JOB_ID=4531161
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4531161
BCTOOLBOX_VERSION=5.5.0-beta-74-ga07c1123eb
ORTP_VERSION=5.5.0-beta-74-ga07c1123eb
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-74-ga07c1123eb
BELR_VERSION=5.5.0-beta-74-ga07c1123eb
BZRTP_VERSION=5.5.0-beta-74-ga07c1123eb
BCUNIT_VERSION=5.5.0-beta-74-ga07c1123eb
BELLESIP_VERSION=5.5.0-beta-74-ga07c1123eb
LIME_VERSION=5.5.0-beta-74-ga07c1123eb
LIBLINPHONE_VERSION=5.5.0-beta-74-ga07c1123eb
MS2_VERSION=5.5.0-beta-74-ga07c1123eb
